/* Myspace tools and layouts css */
/* May 21, 2008 */

* { margin:0; padding:0; }
.clear { clear:both; }
.hidden { display:none; }

body
{
	background: white url(../../i/background.gif) top left repeat-x;
}

div#container
{
	width:781px;
	margin:0 auto;
	margin-top:15px;
}

div#container div#header
{
	width:781px;
	height:54px;
	overflow:hidden;
	background: transparent url(../../i/top_bg.gif) top left no-repeat;
	position:relative;
}

div#container div#header ul
{
	position:absolute;
	right:0px;
	list-style-type:none;
	list-style-position:outside;
	clear:right;
	padding-right:25px;
	height:20px;
	overflow:hidden;
	margin-top:5px;
}

div#container div#header ul li
{
	float:left;
	padding:0px 10px 3px 5px;
	margin-right:5px;
	border-right:1px solid white;
}

div#container div#header ul li.last
{
	border:none;
	margin:0;
	padding:0 0 0 5px;
}

div#container div#header ul li a
{
	color:white;
	font-family: arial, verdana, tahoma, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

div#container div#header ul li a:hover
	{ color:#aceb15; }

div#container div#content
{
	width:781px;
	margin:0 auto;
	background: white url(../../i/content_bg.gif) top left repeat-y;
}

div#container div#content div#left
{
	width:244px;
	padding:0 15px;
	float:left;
}

div#container div#content div#left div#nav
{
	background: transparent url(../../i/nav_bg.gif) top left repeat-x;
	width:244px;
	overflow:hidden;
}

div#container div#content div#left div#nav a.download_now
{
	display:block;
	width:220px;
	height:71px;
	margin:0 auto;
	background: white url(../../i/download_now.gif) top left no-repeat;
}

div#container div#content div#left div#nav form
{
	margin:15px 15px 0 15px;
}

div#container div#content div#left div#nav form label
{
	color:white;
	padding-left:17px;
	background: transparent url(../../i/magnifying_glass.gif) 0 4px no-repeat;
	font-family:arial, verdana, tahoma, sans-serif;
	font-weight:bold;
	font-size:16px;
}

div#container div#content div#left div#nav form p.input
{
	margin-top:5px;
	position:relative;
	width:160px;
	height:25px;
	overflow:hidden;
	background: white url(../../i/search_bg.gif) top left no-repeat;
	border:1px solid #2978b0;
	float:left;
	margin-right:2px;
}

div#container div#content div#left div#nav form p.input input
{
	position:absolute;
	top:0;
	left:0;
	height:22px;
	width:152px;
	border:none;
	background-color:transparent;
	padding:3px 4px 0 4px;
}

div#container div#content div#left div#nav form p.submit
{
	height:27px;
	width:15px;
	float:left;
	padding:0;
	margin:0;
	margin-top:5px;
}


div#container div#content div#left div#nav h2
{
	color:white;
	font-family:arial, verdana, tahoma, sans-serif;
	font-weight:bold;
	font-size:22px;
	padding:15px 15px 0 15px;
}

div#container div#content div#left div#nav ul
{
	list-style-type:none;
	list-style-position:outside;
	margin:15px 0;
}

div#container div#content div#left div#nav ul.last
	{ margin-bottom:0; }

div#container div#content div#left div#nav ul li
{ 
	margin:0 0 0 15px;
	padding: 0 0 5px 20px;
	background: transparent url(../../i/arrow.gif) 0 4px no-repeat;
}

div#container div#content div#left div#nav ul li.hover
	{ background: transparent url(../../i/arrow-over.gif) 0 4px no-repeat; }

div#container div#content div#left div#nav ul li a
{
	
	color:#0b2c42;
	font-family:arial, verdana, tahoma, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

div#container div#content div#left div#nav ul li a:hover
	{ color:white; }


div#container div#content div#left div#nav ul li a.hot
{
	padding-right:40px;
	background: transparent url(../../i/hot.gif) right 2px no-repeat;
}

div#container div#content div#left div#nav_bottom
{
	width:244px;
	height:12px;
	background: transparent url(../../i/nav_bottom.gif) top left no-repeat;
}

div#container div#content div#right
{
	float:left;
	width:505px;
}

div#container div#content div#right h1
{
	font-family:arial, verdana, tahoma, sans-serif;
	font-size:29px;
	color:#1e5e8b;
	background: transparent url(../../i/heading.gif) top left no-repeat;
	width:395px;
	height:30px;
}

div#container div#content div#right p
{
	font-family:arial, verdana, tahoma, sans-serif;
	font-size:12px;
	line-height:16px;
	padding-right:15px;
	margin-top:10px;
	margin-bottom:15px;
}

div#container div#content div#right div.picture_set
{ 
	clear:right;
}

div#container div#content div#right div.picture_set div.box
{
	height:157px;
	width:158px;
	background: transparent url(../../i/box_bg.gif) top left no-repeat;
	float:left;
	margin-right:5px;
	padding-bottom:5px;
}

div#container div#content div#right div.picture_set div.box a.create-your-own-layouts
{
	display:block;
	margin:7px 0 0 8px;
	height:143px;
	width:143px;
	background: transparent url(../../i/create-your-own-layouts.gif) top left no-repeat;
}

div#container div#content div#right div.picture_set div.box a.free-myspace-backgrounds
{
	display:block;
	margin:7px 0 0 8px;
	height:143px;
	width:143px;
	background: transparent url(../../i/free-myspace-backgrounds.gif) top left no-repeat;
}

div#container div#content div#right div.picture_set div.box a.custom-layouts-and-backgrounds
{
	display:block;
	margin:7px 0 0 8px;
	height:143px;
	width:143px;
	background: transparent url(../../i/custom-layouts-and-backgrounds.gif) top left no-repeat;
}

div#container div#content div#right div.picture_set div.box a.free-music-skins
{
	display:block;
	margin:7px 0 0 8px;
	height:143px;
	width:143px;
	background: transparent url(../../i/free-music-skins.gif) top left no-repeat;
}

div#container div#content div#right div.picture_set div.box a.profile-editor
{
	display:block;
	margin:7px 0 0 8px;
	height:143px;
	width:143px;
	background: transparent url(../../i/profile-editor.gif) top left no-repeat;
}

div#container div#content div#right div.picture_set div.box a.text-and-glitter-generators
{
	display:block;
	margin:7px 0 0 8px;
	height:143px;
	width:143px;
	background: transparent url(../../i/text-and-glitter-generators.gif) top left no-repeat;
}

div#container div#content div#right div.picture_set div.box a.disney-layouts
{
	display:block;
	margin:7px 0 0 8px;
	height:143px;
	width:143px;
	background: transparent url(../../i/disney-layouts.gif) top left no-repeat;
}

div#container div#content div#right div.picture_set div.box a.brands-and-logo-layouts
{
	display:block;
	margin:7px 0 0 8px;
	height:143px;
	width:143px;
	background: transparent url(../../i/brands-and-logo-layouts.gif) top left no-repeat;
}

div#container div#content div#right div.picture_set div.box a.most-popular-layouts
{
	display:block;
	margin:7px 0 0 8px;
	height:143px;
	width:143px;
	background: transparent url(../../i/most-popular-layouts.gif) top left no-repeat;
}

div#container div#content div#right h2 a.create-your-own-layout
{
	margin:10px 0 15px 0;
	display:block;
	width:486px;
	height:65px;
	background: transparent url(../../i/create-your-own-layout.gif) top left no-repeat;
}

div#container div#footer
{
	height:110px;
	width:781px;
	background: transparent url(../../i/footer_bg.gif) top left no-repeat;
	margin-bottom:15px;
}

div#container div#footer ul
{
	clear:right;
	list-style-type:none;
	list-style-position:outside;
	width:600px;
	margin:0 auto;
	position:relative;
	top:35px;
	height:13px;
	overflow:hidden;
}

div#container div#footer ul li
{
	border-right:1px solid white;
	margin-right:5px;
	padding-right:5px;
	float:left;
	position:relative;
	top:-4px;
}

div#container div#footer ul li.last
{
	border-right:none;
	padding:0;
	margin:0;
}

div#container div#footer ul li a, div#container div#footer p span.pp a
{
	font-family:arial, verdana, tahoma, sans-serif;
	font-size:12px;
	color:white;
	text-decoration:none;
}

div#container div#footer ul li a:hover, div#container div#footer p span.pp a:hover
	{ color:#11507b; }

div#container div#footer p
{
	font-family:arial, verdana, tahoma, sans-serif;
	font-size:12px;
	color:white;
	position:relative;
	top:45px;
	text-align:center;
}

div#container div#footer p span.pp
{
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid white;
}